CREATE TABLE [C6MartPeriodico].[RP_ClientiPtfNonDiv_20250211] (
	[AzioneMerge] varchar(32) NULL,
	[Rete] varchar(1) NULL,
	[Chiave_Acn] varchar(16) NULL,
	[Codfis] varchar(16) NULL,
	[Codman] varchar(6) NULL,
	[Dttrim] decimal(9,0) NULL,
	[Credito] decimal(9,4) NULL,
	[Flg_NonDiv] varchar(1) NULL
)
GO